/**********************************************************/
/*RESET****************************************************/
/**********************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, select, input, button, textarea, label {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
	line-height:140%;
    font-weight: inherit;
    font-style: inherit;
	font-size:15px;
	font-family: 'Ubuntu', sans-serif;
   
}
:focus {
    outline: 0;
}
a:hover{
	text-decoration:none;
}
*{
	-moz-box-sizing: border-box; 
    box-sizing: border-box;
}
body {
    line-height: 1;
    color: black;
    background: white;
	overflow-x:hidden;
	background:#fff;
}
p{
	padding:5px 0;
}
ol, ul {
    list-style: none;
}
a, a:hover{
	text-decoration:none;
}
strong{
	font-weight:bold;
}
textarea {
	resize: none;
	height:100px !important;
}

button{
	cursor:pointer;
}


.button {
    display: inline-block;
	position:relative;
    transition: 0.3s;
    border: none;
    padding: 0 30px;
	height:51px;
	line-height:51px;
	text-decoration:none;
	text-transform:uppercase;
	outline:none;
	color:#fff;
	cursor:pointer;
}
.button:hover {
    color:#fff;
}
.background-b{
	background:#f2f2f2;
	color:#333;
	transition: 0.3s;
}
.background-b:hover{
	background:#e3e3e3;
	color:#333;
}
@media only screen and (max-width: 680px) {
.button {
    padding: 0 20px;
	height:31px;
	line-height:31px;
	font-size:12px;
}	
}
/*PRELOADER*/
#preloader{
	position: fixed;
	left: 0;
	top: 0;
	right:0;
	bottom:0;
	background: #fff;
	z-index: 99999;
}
 
.contpre{
width: 250px;
height: 100px;
position: absolute;
left: 50%;top: 48%;
margin-left:-125px;
margin-top:-75px;
color:#fff;
font-size:40px;
letter-spacing:-2px;
text-align:center;
line-height:35px;}
 
.cssload-loader {
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-31px;
	margin-left:-31px;
	width: 62px;
	height: 62px;
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	perspective: 780px;
}

.cssload-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;	
}

.cssload-inner.cssload-one {
	left: 0%;
	top: 0%;
	animation: cssload-rotate-one 1.15s linear infinite;
		-o-animation: cssload-rotate-one 1.15s linear infinite;
		-ms-animation: cssload-rotate-one 1.15s linear infinite;
		-webkit-animation: cssload-rotate-one 1.15s linear infinite;
		-moz-animation: cssload-rotate-one 1.15s linear infinite;
	border-bottom: 3px solid #ccc;
}

.cssload-inner.cssload-two {
	right: 0%;
	top: 0%;
	animation: cssload-rotate-two 1.15s linear infinite;
		-o-animation: cssload-rotate-two 1.15s linear infinite;
		-ms-animation: cssload-rotate-two 1.15s linear infinite;
		-webkit-animation: cssload-rotate-two 1.15s linear infinite;
		-moz-animation: cssload-rotate-two 1.15s linear infinite;
	border-right: 3px solid #ccc;
}

.cssload-inner.cssload-three {
	right: 0%;
	bottom: 0%;
	animation: cssload-rotate-three 1.15s linear infinite;
		-o-animation: cssload-rotate-three 1.15s linear infinite;
		-ms-animation: cssload-rotate-three 1.15s linear infinite;
		-webkit-animation: cssload-rotate-three 1.15s linear infinite;
		-moz-animation: cssload-rotate-three 1.15s linear infinite;
	border-top: 3px solid #ccc;
}







@keyframes cssload-rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-one {
	0% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-one {
	0% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-one {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-one {
	0% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-two {
	0% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-two {
	0% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-two {
	0% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-two {
	0% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-three {
	0% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-three {
	0% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-three {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-three {
	0% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}




/*TITLE*/
.mod-title{
	position:relative;
	margin:0 0 15px 0;
}
.mod-title h1, .mod-title h2, .mod-title div, .mod-title span, .mod-title strong, .mod-title p{
	display:inline-block;
	background:#fff;
	padding:0 20px 0 0;
	position:relative;
	z-index:2;
	text-transform:uppercase;
	font-weight:bold;
	font-size: 26px;
    font-family: 'Ubuntu', sans-serif;
}
.mod-title:after{
	content:'';
	position:absolute;
	bottom:19px;
	left:0;
	width:100%;
	display:block;
	border-bottom:1px solid #ccc;
	z-index:1;
}
@media only screen and (max-width: 960px) {
.mod-title h1, .mod-title h2, .mod-title div, .mod-title span, .mod-title strong, .mod-title p{
	font-size: 22px;
	padding-top: 6%;
}
.mod-title:after{
	bottom:14px;
}	
}
.mod-description{
	
}
/*MODAL*/
.modal-window{
	display: none;
}
.wi-c-modal {
    visibility: hidden;
    opacity: 0;
}
/*LAZYLOAD*/
.lazyload {
	display: block;
	border: 0;
	opacity: 0;
}
.lazyload:not(.initial) {
	transition: opacity 1s;
}
.lazyload.initial,
.lazyload.loaded,
.lazyload.error {
	opacity: 1;
}

.lazyload:not([src]) {
	visibility: hidden;
}
.description p{
	
}

.description ul{
	list-style:disc;
	margin:10px 0 10px 20px;
}
.description ol{
	list-style-type: decimal;
	margin:10px 0 10px 20px;
}
.description ul li, .description ol li{
	padding:5px 0;
	line-height:140%;
}
.description h1, .description h2{
	font-size:24px;
}
.description h3, .description h4{
	font-size:22px;
}
.description h5, .description h6{
	font-size:20px;
}
.block{
	display:block !important;
}
.clear{
	clear:both;
}
.in-wishlist{
	color:#ee5050 !important;
}

.select, .input, .select, .textarea, .productpage-attributes select, .recoveryForm input, .qf2 input, .qf2 select, .inputbox, .formField select{
	display: block;
    width: 100% !important;
    padding: 0 10px;
    line-height: 140%;
	height:40px;
	line-height:40px;
    color: #444;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dedede;
	
    
}
.recoveryPage{
	margin:0 0 200px 0;
}
.recoveryForm{
	max-width:500px;
	margin:0 auto;
	text-align:center;
}
.recoveryForm p{
	margin:0 0 20px 0;
}
.recoveryForm .control-group{
	margin:0 0 20px 0;
}
.recoveryForm .control-group .control-label{
	font-weight:bold;
	margin:0 0 5px 0;
	text-align:left;
}
.recoveryForm .control-group .controls{
	
}

.width {
	max-width:1400px;
	margin:0 auto;
}
@media only screen and (max-width: 1420px) {
.width {
	margin:0 10px;
}	
}

.description{
	
	
}
.description .table{
	overflow-x:auto;
	
}

.description img{
	max-width:100%;
	height:auto;
	display:block;
}
.description table{
	
	width:100% !important;
	min-width:680px !important;	
	border-collapse: collapse; 
	border: 0px solid #ccc;	
}
.description table tbody{
	

}
.description table th{
	border: 1px solid #ccc;
	padding:5px;
}
.description table tr{
	transition:0.3s;
}
.description table tr:hover{
	background:#f8f8f8;
}
.description table td{
	border: 1px solid #ccc;
	padding:5px;
}
.flex {
    display:flex;
	flex-wrap:wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;

	
}

.flex-vertical-align {
    -webkit-align-items: center;
    align-items: center
}
.col2{
	margin:0 0 0 -2%;
}
.col2 > div{
	width:48%;
	margin:0 0 0 2%;
}
.col3{
	margin:0 0 0 -2%;
}
.col3 > div{
	width:31.3333333%;
	margin:0 0 0 2%;
}
.col4{
	margin:0 0 0 -2%;
}
.col4 > div{
	width:28%;
	margin:0 0 0 2%;
}

@media only screen and (max-width: 1024px) {
.col2 > div{
	width:98%;
}



}




.margin-minus {
    margin: 0 0 0 -2%
}
.absolute {
    position: absolute
}
.relative{
	position:relative;
}
.fixed{
	position: fixed;
}
.inline-block{
	display:inline-block;
}
.image-block {
    display: block;
    width: 100%;
    height: auto
}



